/* CSS Document */
#plan_site {
	width:100%;
	margin:0 0 10px 0;
	padding:5px 0 0 0;
	float:left;
	background-color:transparent;
	overflow:hidden; /*Corrige un bug avec les italiques qui font décaler le contenu vers le bas dans IE*/
}

#plan_site table {
	border-collapse:collapse;
	border:1px solid #FFFFFF;
}

#plan_site td {
	width:20%;
	margin:0;
	padding:5px;
	border:1px dashed #a8b8cf;
	vertical-align:top;
}

/* Mise en forme des grandes sections */
#plan_site td ul {
	margin:0;
	padding:0;
	width:100%;
	list-style:none;
}

#plan_site td ul li {
	padding:0 0 10px 0;
	margin:0;
	list-style:none;
}

/* Mise en forme du titre des grandes sections */
#plan_site ul li a {
	font-size:110%;
	margin:0;
	padding:4px 5px 4px 5px;
	color:#BA5400;
	background:url(/fileadmin/templates/images/fond_voir_aussi.gif) repeat-x 0 100%;
	font-weight:bold;
	text-decoration:none;
	display:block;
}

#plan_site ul li a:hover {
	text-decoration:underline;
}

/* Mise en forme du premier niveau des sous-sections */
#plan_site ul li ul {
	padding:0;
	margin:7px 0 0 5px;
	width:170px;
}


#plan_site ul li ul li {
	padding:3px 0 3px 0;
	margin:0;
	clear:left;
}

html>body #plan_site ul li ul li {
	padding:6px 0 6px 0;
}

#plan_site ul li ul li a {
	font-size:100%;
	margin:0;
	padding:0;
	color:#1a3363;
	background:none;
	font-weight:normal;
	float:left;
	width:150px;
}

#plan_site ul li ul li a.image {
	width:auto;  /* semble faire crasher l'aperçu dans IE6 */
} 

#plan_site img, #plan_site a img {
	vertical-align:middle;
	margin:0.2em 5px 0 0;
	float:left;
	clear:left;
}

/* Mise en forme du deuxième niveau des sous-sections */
#plan_site ul li ul li ul {
	padding:0 0 0 12px;
	margin:0;
	width:150px;
}

#plan_site ul li ul li ul li {
	padding:3px 0 3px 0;
	margin:0;
	clear:left;
}

html>body #plan_site ul li ul li ul li {
	padding:6px 0 6px 0;
}

#plan_site ul li ul li ul li a {
	float:left;
	width:135px;
}


/* Voir la feuille de styles javascript.css */
#plan_site ul li.ouvre ul {
	display:block;
}

#plan_site ul li.ferme ul {
	display:block;
}
